body{
    margin: 0px;
    cursor: default;
	background-color: black;
}

#main{
    width: 100vw;
    height: 100vh;
    float: center;
    display: flex;
    align-items: center;
    justify-content: center;
}

#content{
    width: 100vw;
    height: 100vh;
    float: center;
    display: flex;
    align-items: center;
    justify-content: center;
}

input[type=text], input[type=password] {
    width: auto;
    display: inline-block;
    box-sizing: border-box;
    border: 0;
    background-color:transparent;
    font-family: GTMedium;
    font-size: 40px;
    color: white;
    outline: none;
	border: solid;
	border-color: rgba(255, 255, 255, 0.3);
	border-width: 1px;
}

/* Modal Content/Box */
.modal-content {
	font-size: 40px;
    font-family: GTMedium;
	border: 0px;
	color: white;
	position: absolute;
}

::placeholder{
    color: rgba(255, 255, 255, 0.3);
	text-align: center;
}

::placeholder:hover{
    background-color: white;
}

p{
	background-color: black;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	padding-right: 15px;
	margin: 0;
}




/*
@keyframes flickerAnimation {
  0%   { opacity:1; }
  50%  { opacity:0.2; }
  100% { opacity:1; }
}
@-o-keyframes flickerAnimation{
  0%   { opacity:1; }
  50%  { opacity:0.2; }
  100% { opacity:1; }
}
@-moz-keyframes flickerAnimation{
  0%   { opacity:1; }
  50%  { opacity:0.2; }
  100% { opacity:1; }
}
@-webkit-keyframes flickerAnimation{
  0%   { opacity:1; }
  50%  { opacity:0.2; }
  100% { opacity:1; }
}
.animate-flicker {
   -webkit-animation: flickerAnimation 3s infinite;
   -moz-animation: flickerAnimation 3s infinite;
   -o-animation: flickerAnimation 3s infinite;
    animation: flickerAnimation 3s infinite;
}
*/




/*---FONT---*/

@font-face{
    font-family: GTRegular;
    src:url(font/GT-Walsheim-Regular.ttf);
}

@font-face{
    font-family: GTMedium;
    src:url(font/GT-Walsheim-Medium.ttf);
}

@font-face{
    font-family: GTBold;
    src:url(font/GT-Walsheim-Bold.ttf);
}
